.iframeww {
    width: 1920px;
    height: 911px;
    border: none;
    position: fixed;
    top: 0;
    right: 0;
    z-index: -21;
}

.category-list .views-row .body p {
    font-size: 12px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.category-list .views-row .image {
    min-height: 100px;
}

@media screen and (max-width: 800px) {
    .category-list .views-row .image {
        max-width: 200px;
    }
}

@media screen and (max-width: 500px) {
    .category-list .views-row .image {
        max-width: 160px;
        min-height: 80px;
    }
}

body .f-70-wrapper {
    display: none
}

#main_ck_editor .inline-box-theme1 {
    display: table;
    width: 100%;
}

.inline-box-theme1 .time {
    display: none
}

img {
    height: auto;
}

.__promizer_sdk_elems_htm_position_DOWN_RIGHT_16 {
    bottom: 57px;
}

#main_ck_editor iframe {
    aspect-ratio: 16 / 9;
    border: none;
}

.position-h6 {
    float: unset !important;
    width: 300px;
    margin: 0 auto;
}

.body #main_ck_editor .position-h6 a::before {
    background-color: unset;
}

.news-block .title h1 {
    line-height: 40px;
}

.news-block .image {
    float: right;
}

.den-box .item.itemspecial {
    margin-bottom: 30px;
}

.den-box .item.itemspecial>* {
    padding: 5px 0;
    font-size: 15px;
}

.den-box .item .itemheader {
    padding: 9px 10px;
    background: #22276b;
    font-size: 14px;
    color: #fff;
    border-radius: 3px;
    margin-bottom: 10px;
}

.ft-middle .f-4 {
    max-height: 2000px
}

.news-page .footer::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background: #000000ab;
    z-index: 0;
}

.global-more,
.more-wrapper a {
    display: inline-block !important
}

.news-block .body .video-container {
    float: right;
    width: 100%;
    position: relative;
    padding-top: 57%;
    height: 0;
}

.news-block .body .video-container video {
    float: right;
    width: 100%;
    position: absolute;
    right: 0px;
    top: 0px;
    height: 100%;
}

.video-bottom-wrapper .view .views-row .title * {
    display: block;
}

.title-page {
    display: none;
}

.price-tables td {
    direction: ltr;
}

.webgardi-alert {
    width: 100%;
    background-color: #9c0a0d;
    float: right;
    padding: 10px;
    border-radius: 3px;
}

.webgardi-alert * {
    color: #fff;
    line-height: 25px;
    font-size: 14px;
}

.iframe-wrapper {
    height: 0;
    padding-top: 57%;
    position: relative;
    margin-bottom: 15px;
}

.iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.right-left {
    display: table;
}

[class*=zxc] {
    float: right;
    width: 100%;
}

#main_ck_editor .position-h3 a {
    padding: unset;
    border-bottom: none;
    border-radius: 0;
}

.body #main_ck_editor .position-h3 a::before {
    background-color: unset;
}

.type-script.position-h0 a {
    float: unset !important;
    width: unset !important;
}

@media screen and (max-width: 700px) {
    .zxc-desktop {
        display: inline-block;
    }

    .zxc-mobile {
        display: inline-block !important;
    }

}


@media screen and (max-width: 1200px) {
    .news-page .inner-body-wrapper .right-left {
        padding: 20px 15px;
    }
}

@media screen and (max-width: 1000px) {
    .news-page .right-left .rightside {
        width: 68%;
    }

    .news-block .body {
        max-width: 100%;
    }

    .right-left .leftside {
        width: 100%;
    }
}

@media screen and (max-width: 1000px) {
    .news-page .right-left .rightside {
        width: 100%;
        padding: 0;
    }
}

#menu-mobile.active {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.news_source {
    width: 150px;
}

.desktop-video .title {
    padding: 8px 0;
    font-size: 15px;
    font-weight: bold;
}

.res>img {
    border-radius: 4px;
}

.video-img svg {
    top: 48%;
    right: 43%;
}

.news-page .position-h3 {
    float: none;
}

/* 27-2-2022 - Safhe Dakheli */
.advs-wrapper .type-script.position-h0 {
    width: 100%;
}

body a.b-ew {
    cursor: text;
    font-weight: normal;
    padding: 0 !important;
}

body a.b-ew::before {
    display: none !important;
}

.news-page .position-h4 {
    float: none;
}

#div_eRasanehTrustseal_68887 {
    max-width: 30px;
    border-radius: 50px;
    overflow: hidden;
    margin: auto;

}

.news-block .body ol {
    padding-right: 20px;
    margin: 10px 0 20px;
}

.news-block .body ol li {
    list-style: auto;
}

#div_eRasanehTrustseal_68887 img {
    margin: 0;
}

[class*=zxc] [class*=position-g1] {
    float: none
}

.eghtesadnews_box .view-content .views-row.views-row-2 {
    display: none;
}